uuid: 4909a816-d3e3-416c-a5b0-c335aedb2a24
langcode: en
status: true
dependencies:
  enforced:
    module:
      - localgov_publications
_core:
  default_config_hash: 8M2iVbKNMDdA4Er2w5U2N3Vx60aysv7Au2c_ZxI8aYE
id: localgov_publications_banner
label: 'Publications Banner'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
